Squid pro 9.2 a 10.0

MDKSA-2004:093: chybu při zpracování NTLMSSP paketu, zneužitelnou k vyvolání pádu aplikace, opravují nové balíčku se Suidem pro Mandrakelinux vezze 9.2 a 10.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login